Loading...
Searching...
No Matches
XrdPfc.hh File Reference
`#include <string>`
`#include <list>`
`#include <map>`
`#include <set>`
`#include "Xrd/XrdScheduler.hh"`
`#include "XrdVersion.hh"`
`#include "XrdSys/XrdSysPthread.hh"`
`#include "XrdOuc/XrdOucCache.hh"`
`#include "XrdOuc/XrdOucCallBack.hh"`
`#include "XrdPfcFile.hh"`
`#include "XrdPfcDecision.hh"`
Include dependency graph for XrdPfc.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | XrdPfc::Cache
| Attaches/creates and detaches/deletes cache-io objects for disk based cache. More...
struct | XrdPfc::Configuration
| Contains parameters configurable from the xrootd config file. More...
struct | XrdPfc::MutexHolder< MOO >
struct | XrdPfc::TmpConfiguration

## Namespaces

namespace | XrdPfc